﻿hr {
    margin: 2px;
}

.table-title {
    margin: 0;
    background-image: url(images/transparent_background.png);
    background-repeat: repeat;
    background-color: transparent;
}

.table-title > h3 {
    margin: 0;
    float: left;
}

.table-title > h4 {
    margin: 0;
    float: right;
    text-align: right;
    padding-top: 5px;
}

.align-middle {
    vertical-align: middle !important;
}

.modal {
    position: fixed;
    top: 50% !important;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden !important;
}

.modal-content {
    border-radius: 10px;
}

.advertising-box img {
    opacity: 1;
    -webkit-animation: flash 15s linear 15s 3;
    animation: flash 15s linear 15s 3;
}
@-webkit-keyframes flash {
    0% {
        opacity: .4;
    }
    10% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}
@keyframes flash {
    0% {
        opacity: .4;
    }
    10% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}

.advertising-box img:hover {
    box-shadow: 0 4px 15px 0 rgba(229, 66, 10, 0.75);
}